variable "tag" {
  description = "Prometheus image tag"
  type        = string
  default     = "v0.8.0"
}

variable "namespace" {
  description = "Kubernetes namespace to deploy the metrics server"
  type        = string
  default     = "kube-system"
}
